0 Replies Latest reply on Aug 16, 2015 8:20 AM by Designerdeb17

    com.configurator.edgeFX

    Designerdeb17 Level 1

      When trying to install EdgeFX, I get the following error message:

       

      Failed to install the extension 'com.configurator.edgeFX". Please make sure the manifest.xml of this extension is valid and the Extension Manager recognizes at lease one product with the extension supports.

       

      I'm using CC2015 on OS 10.10.4.  Any suggestions?